<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnQuantityMinus</name>
   <tag></tag>
   <elementGuidId>8b730936-27d8-469a-aef4-03ee35b4356b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[contains(@class,'quantity_down')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#quantity_wanted_p > a:first-of-type</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>5bc0e6fc-05ad-4b9b-9d50-ddd477083bee</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>icon-minus</value>
      <webElementGuid>0f8dfd9d-e7fa-4381-8ca5-544d011a7190</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;quantity_wanted_p&quot;)/a[@class=&quot;btn btn-default button-minus product_quantity_down&quot;]/span[1]/i[@class=&quot;icon-minus&quot;]</value>
      <webElementGuid>f78043d4-a47e-4e19-9777-764f899921a8</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//p[@id='quantity_wanted_p']/a/span/i</value>
      <webElementGuid>7ccc5410-c616-43c6-94ca-691ff7696006</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/p/a/span/i</value>
      <webElementGuid>a07d8266-6a2c-4acc-887d-7086726d1641</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
